### Hierarchy

- MSAssertion
  - MSFIDOSignatureAssertion

## Index

### Properties

- MSAssertion
- id
- signature
- type

## Properties

### MSAssertion

MSAssertion: object

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:9445

#### Type declaration

- ##### constructor: function

  - new __type(): MSAssertion
  - - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:9446

    #### Returns MSAssertion

- ##### prototype: MSAssertion

### id

id: string

Inherited from MSAssertion.id

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:9441

### signature

signature: MSFIDOSignature

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:9484

### type

type: MSCredentialType

Inherited from MSAssertion.type

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:9442

Generated using TypeDoc